Tournament:
  name: Central New Mexico Regional Tournament
  short name: Central NM Regional
  location: Online
  state: NM
  level: Regionals
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 4
  start date: 2021-01-30
  end date: 2021-01-30
  awards date: 2021-01-30
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: Albuquerque Academy
    suffix: '1'
    city: Albuquerque
    state: NM
  - number: 2
    school: Albuquerque Academy
    suffix: '2'
    city: Albuquerque
    state: NM
  - number: 3
    school: Cottonwood Classical Preparatory School
    city: Albuquerque
    state: NM
  - number: 4
    school: La Cueva High School
    suffix: '1'
    city: Albuquerque
    state: NM
  - number: 5
    school: La Cueva High School
    suffix: '2'
    city: Albuquerque
    state: NM
  - number: 6
    school: V. Sue Cleveland High School
    city: Rio Rancho
    state: NM
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 4
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 4
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Ornithology
    place: 3
  - team: 1
    event: Protein Modeling
    place: 1
  - team: 1
    event: Sounds of Music
    place: 5
  - team: 1
    event: Water Quality
    place: 2
  - team: 1
    event: Write It CAD It
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Astronomy
    place: 6
  - team: 2
    event: Chemistry Lab
    place: 3
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 6
  - team: 2
    event: Designer Genes
    place: 1
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Geologic Mapping
    place: 3
  - team: 2
    event: Machines
    place: 2
  - team: 2
    event: Ornithology
    place: 2
  - team: 2
    event: Protein Modeling
    place: 5
  - team: 2
    event: Sounds of Music
    place: 2
  - team: 2
    event: Water Quality
    place: 5
  - team: 2
    event: Write It CAD It
    place: 6
  - team: 3
    event: Anatomy and Physiology
    place: 5
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 6
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Codebusters
    place: 4
  - team: 3
    event: Designer Genes
    place: 4
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Fossils
    place: 4
  - team: 3
    event: Geologic Mapping
    place: 2
  - team: 3
    event: Machines
    place: 5
  - team: 3
    event: Ornithology
    place: 6
  - team: 3
    event: Protein Modeling
    place: 2
  - team: 3
    event: Sounds of Music
    place: 4
  - team: 3
    event: Water Quality
    place: 1
  - team: 3
    event: Write It CAD It
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Astronomy
    place: 1
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Circuit Lab
    place: 3
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Designer Genes
    place: 3
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Geologic Mapping
    place: 1
  - team: 4
    event: Machines
    place: 3
  - team: 4
    event: Ornithology
    place: 4
  - team: 4
    event: Protein Modeling
    place: 4
  - team: 4
    event: Sounds of Music
    place: 1
  - team: 4
    event: Water Quality
    place: 4
  - team: 4
    event: Write It CAD It
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Astronomy
    place: 4
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Circuit Lab
    place: 1
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Designer Genes
    place: 5
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Fossils
    place: 3
  - team: 5
    event: Geologic Mapping
    place: 5
  - team: 5
    event: Machines
    place: 4
  - team: 5
    event: Ornithology
    place: 5
  - team: 5
    event: Protein Modeling
    place: 6
  - team: 5
    event: Sounds of Music
    place: 3
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Write It CAD It
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Astronomy
    place: 5
  - team: 6
    event: Chemistry Lab
    place: 5
  - team: 6
    event: Circuit Lab
    place: 6
  - team: 6
    event: Codebusters
    place: 5
  - team: 6
    event: Designer Genes
    place: 6
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Geologic Mapping
    place: 6
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Ornithology
    place: 1
  - team: 6
    event: Protein Modeling
    place: 3
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Write It CAD It
    place: 3
